Bug 16656 - xfs: Necessary or evil?
Summary: xfs: Necessary or evil?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-21 01:33 UTC by kkress
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 01:33:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kkress 2000-08-21 01:33:52 UTC
XFree86 4.0.1 appears to have done away with xfs. With XFree86 4.0.1
installed, I am unable to start up xfs. But I am also unable to get fonts
to install using the /etc/X11/fs/config file. At this point, I'm not sure
where to turn for resolution. I needed 4.0.1 to get my ATI 128 card
working, but have lost the ability to add new fonts (URW) and use some
existing ones (Speedo and Type1).

Comment 1 Preston Brown 2000-08-30 19:51:30 UTC
xfs works fine with 4.0.1.  Make sure you have this as your fontpath in
/etc/X11/XF86Config:

FontPath   "unix/:7100"


Note You need to log in before you can comment on or make changes to this bug.